columnSuffix: null
handle: quoteColor
instructions: null
name: 'Citations - Citation - Couleur'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
